/* ====================================================== */
/* == Bootstrap Modal Dialog anpassen                  == */
/* ====================================================== */
.modal-cust {
  padding: 20px 10px 20px 10px;
  border-radius: 30px;
  cursor: Default;
  border-color: #dca7a7;
  border-radius: 6px 6px 0 0;
}
.modal-info-cust {
  background-color: #FFFFFF;
  background: linear-gradient(#b9def0, #ffffff);
}
.modal-success-cust {
  background-color: #FFFFFF;
  background: linear-gradient(#c8e5bc, #ffffff);
}
.modal-warning-cust {
  background-color: #FFFFFF;
  background: linear-gradient(#f8efc0, #ffffff);
}
.modal-danger-cust {
  background-color: #ffffff;
  background: linear-gradient(#c5a1a1, #ffffff);
}
.modal-default-cust {
  background-color: #FFFFFF;
  background: linear-gradient(#888888, #ffffff);
}


/* ====================================================== */
/* == Schriftgröße für jQuery-UI - DatePicker anpassen == */
/* ====================================================== */
div.ui-datepicker{
  font-size:1em;
}


.bg-edisfooter {
  background-color: #0091bb;
}
.bg-eonred {
  background-color: rgba(243,70,63,1);
}
.bg-edisblue {
  background-color: rgba(20,95,140,1);
}
.bg-edisgreen{
  background-color: rgba(57,203,44,1);
};
.bg-edisgreenbutton {
  background-color: rgba(63,178,77,1);
}
.text-edisgrey {
  color: #767676;
}
.footer-innerheadline {
  font-family: Polo-Krftg,arial,sans-serif;
  line-height: 1.25;
  margin: 15px 0 5px 0;
  padding: 0;
  word-break: break-word;
  font-size: 20px;
}
a.footer-text {
  font-size: 1.1rem;
  font-family: Polo-Leicht,arial,sans-serif;
  opacity: .7;
}

/* Mindest-Card-Höhe in wizard / jquery-steps */
.wizard > .content {
  min-height:32em;
}

/* Hintergrund hellgrau */
body {
  background-image: linear-gradient(rgba(255, 255, 255, 0.7) 0px, #f2f7fb 0%);
}

/* Footer headline */
p.custom-footer-headline {
  font-size:1.4rem;
  /* font-weight: bold; */
}

div.container.bg-edisfooter {
  min-height: 100%;
  max-width: 100%;

  font-size:2em;
}


